Bug 202882 - Dell Precision M90 unable to hibernate
Dell Precision M90 unable to hibernate
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
: Desktop
Depends On:
Blocks: 202880
  Show dependency treegraph
Reported: 2006-08-16 17:44 EDT by Suzanne Hillman
Modified: 2007-12-10 17:15 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-12-10 17:15:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Output to screen on attempted hibernate, via netconsole (1.46 KB, text/plain)
2006-08-16 17:44 EDT, Suzanne Hillman
no flags Details

  None (edit)
Description Suzanne Hillman 2006-08-16 17:44:35 EDT
Description of problem:
Dell Precision M90 unable to hibernate. One example of the screen outut from an
attempt is attached, but the output is not consistent and doesn't really seem to
have much info contained in it.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install FC6-Test2
2. Log into Gnome and use g-p-m to tell it to hibernate
Actual results:
Doesn't finish hibernating.

Expected results:
Should hibernate.

Additional info:
Comment 1 Suzanne Hillman 2006-08-16 17:44:37 EDT
Created attachment 134348 [details]
Output to screen on attempted hibernate, via netconsole
Comment 2 Richard Hughes 2007-05-24 07:49:29 EDT
Is this fixed with Fedora 7 Test 4? Thanks.
Comment 4 Nigel Cunningham 2007-12-10 17:15:47 EST
Closing as insufficient info due to lack of detail/progress.

Note You need to log in before you can comment on or make changes to this bug.